/*

HOW TO CREATE AN AUDIO PLAYER [TUTORIAL]

"How to create an Audio Player [Tutorial]" was specially made for DesignModo by our friend Valeriu Timbuc.

Links:
http://vtimbuc.net/
https://twitter.com/vtimbuc
http://designmodo.com
http://vladimirkudinov.com

*/

.audio-player,
.audio-player div,
.audio-player h1,
.audio-player a,
.audio-player img,
.audio-player span,
.audio-player button {
    float: left;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

div.audio-player {
    position: absolute;
		padding: 18px 0px 0px 39px;
		width: 660px;
		height: 85px;
		bottom: -85px;
		left: 0;
		right: 580px;
		margin: auto;
}

/* Buttons */
.mejs-controls .mejs-button button {
	cursor: pointer;
	display: block;
	text-indent: -9999px;
}

/* Play & Pause */
.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
	width: 45px;
	height: 45px;
    border-radius: 45px;
}
.mejs-controls .mejs-play:before{
   font-family: Flaticon;
   content: "\f104";
   display: inline-block;
   vertical-align: middle;
    color: #4d4d4d;
    margin-left: -27px;
    margin-top: 8px;
    font-size: 16px;
    cursor: pointer;
}
.mejs-controls .mejs-pause:before {
   content: "||";
   display: inline-block;
   vertical-align: middle;
    color: #4d4d4d;
	font-weight: bold;
	letter-spacing: 2px;
    margin-left: -29px;
    margin-top: 8px;
    font-size: 16px;
    cursor: pointer;
 
}

/* Mute & Unmute */
.mejs-controls .mejs-mute button,
.mejs-controls .mejs-unmute button {
	width: 14px;
	height: 14px;
    background-color: transparent;
    position: relative;
    z-index: 999;
	/*background: transparent url(img/mute-unmute.png) 0 0;*/
}

.mejs-controls .mejs-unmute button { background-position: 0 -12px; }
.mejs-volume-button {
    float: right !important;
    margin-top: 15px !important;
}
.mejs-controls .mejs-volume-button.mejs-mute:before {
   font-family: Flaticon;
   content: "\f110";
   display: inline-block;
   vertical-align: middle;
    color: #4d4d4d;
    margin-left: -15px;
    margin-top: -7px;
    font-size: 16px;
    cursor: pointer;
}
.mejs-controls .mejs-volume-button.mejs-unmute:before {
   font-family: Flaticon;
   content: "\f110";
   display: inline-block;
   vertical-align: middle;
    color: #4d4d4d;
    margin-left: -15px;
    margin-top: -7px;
    font-size: 16px;
    cursor: pointer;
}
/* Volume Slider */
.mejs-controls div.mejs-horizontal-volume-slider {
    float: right;
	cursor: pointer;
    margin: 17px -100px 17px 20px;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	width: 70px;
	height: 5px;
	background: #d0d0d0;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    position: relative;
	width: 0;
	height: 5px;
    margin-left: -70px;
	background-color: #e91e63;
}

/* Progress Slider */
.mejs-controls div.mejs-time-rail {
    width: 400px;
    margin: 17px 20px;
}

.mejs-controls .mejs-time-rail span {
	display: block;
	width: 400px;
	height: 5px;
	left: 0;
	bottom: 0;
	cursor: pointer;
}

.mejs-controls .mejs-time-rail .mejs-time-total { background: #d0d0d0; }

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	width: 100% !important;
	background: #d0d0d0;
    border-radius: 5px;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
    position: relative;
    margin-top: -5px;
	width: 0;
	background: #e91e63;
}

/* Volume Slider & Progress Bar Handle 
.mejs-controls .mejs-time-rail .mejs-time-handle,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
	position: absolute;
	display: block;
	width: 12px;
	height: 14px;
	top: -4px;
	background: url(img/handle.png) no-repeat;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle { top: -2px; }
*/

/* Time Float Box */
.mejs-controls .mejs-time-rail .mejs-time-float {
    position: relative;
	display: none;
	width: 33px;
	height: 23px;
	margin-top: -35px;
    margin-left: -415px;
	background: url(img/time-box.png);
    z-index: 999;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
	width: 33px;
	display: block;
	left: 0;
	top: 4px;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}